[Format]
Type=PortableApps.comFormat
Version=1.0

[Details]
Name=FramaKioskTunePortable
AppID=FramaKioskTunePortable
Publisher=FramaKioskTune et FramaKey.org
Homepage=www.framakey.org/Portables/FramaKioskTunePortable
Category=Préférences
Description=Personnalisez l'interface de votre Framakey
Language=Français
Trademarks=
InstallType=

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.5.1.0
DisplayVersion=0.5.1 fr Realease 01

[Control]
Icons=1
Start=FramaKioskTunePortable.exe

[Framakey]
Name=FramaKioskTune
Size=1492829
Repository=Testing
Type=apps
FramasoftPage=
AppWebsite=http://www.roromis.fr.nf/framakiosktune.php
License=GNU/GPL
LongDesc=<p>Le FramaKioskTune est un petit programme portable réalisé en python par Roromis, permettant de personnaliser le FramaKiosk (l’interface de la Framakey) sans aucune connaissance. </p>
Date=2015/02/20
Dirsave=App/FramaKioskTune/FramaKioskTune.ini
Installdir=../Framakey
Dir=FramaKioskTunePortable
FriendlyName=Personnaliser le FramaKiosk

